/*
 Theme Name:   Bluestone Insurance Theme (Time)
 Theme URI:    http://example.com/time/
 Description:  Time Child Theme
 Author:       Todd Reid
 Author URI:   http://example.com
 Template:     time
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  time-child
*/

@import url("../time/style.css");


header {
margin: 0 auto;
padding: 30px 0 0;
min-height: 72px;
background: #00adef;
}


/* Fonts Styling ------------------------*/

body {
font-family: "Lato";
font-weight: 300;
font-size: 18px;
color: #555;

-webkit-font-smoothing: antialiased;
-webkit-overflow-scrolling: touch;
}


h1, h2, h3, h4, h5, h6 {
font-family: "Raleway";
font-weight: 300 !important;
color: #333;
}

a {
color: #00adef;
}

a:hover {
color: #00adef;
text-decoration: underline;
}

section.main p {
color: #666666;
font-size: 18px;
padding-bottom: 0px;
line-height: 28px;
margin-bottom: 25px;
margin: 0 10% 25px 10%;
}


section.main .post h2, section.main .my_works h2 {
line-height: 30px !important;
font-size: 36px;
text-transform: upppercase;
font-weight: 700;
letter-spacing: 2px;
padding: 70px 0 30px;
text-align: center;
}

.bigger, h3 {
font-size: 26px;
line-height: 36px;
text-transform: uppercase;
text-align: center;
}

h4 {
margin-bottom: 20px;
}

hr {
display: block;
height: 1px;
border: 0;
border-top: 3px solid #eee;
margin: 1em 25%;
padding: 0;
}

a.contact-page {
border-bottom: 1px solid #00adef;
padding-bottom: 4px;
}

a.contact-page:hover {
border-bottom: 0px solid #00adef;
text-decoration: none;
}


/* Navigation Styling ------------------------*/


nav {
background: #f4f4f4;
}

nav ul li a:hover, nav ul li.current-menu-item a, nav ul li.current_page_item a {
color: #00adef;
}

ul.sub-menu {
position: absolute;
background: #00adef url(../time/images/sub-nav-bg.png) no-repeat 20px top;
margin-top: 20px;
margin-left: -15px;
width: 250px;
text-align: left;
z-index: 999;
padding: 10px 0 0px;
}

ul.sub-menu li {
padding-left: 0;
}

ul.sub-menu li a:hover {
background: #38c3f8;
text-decoration: none;
}


/* Page Templates ------------------------*/

.section-header {
color: #fff;
text-transform: uppercase;
margin: 0;
}

.section-header-wrapper {
	background: none;
	padding: 0;
	display: inline-block; 
  	display: table-cell;
	vertical-align: middle; 
	width: 100%;
	width: 100vw;
	height: 237px !important;
}


#performers {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='img/Slider-Performers.jpg', sizingMethod='scale');
background: url(img/slider-performers.jpg) no-repeat top center;
}

#touring-companies {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='img/slider-festival.jpg', sizingMethod='scale');
background: url(img/slider-festival.jpg) no-repeat center center;
}

#contractors {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='img/slider-contractors.jpg', sizingMethod='scale');
background: url(img/slider-contractors.jpg) no-repeat center center;
}

#about-us {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( sizingMethod='scale');
}

#performers, #touring-companies, #contractors, #about-us  {
background-color: #000;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-ms-behavior: url(img/backgroundsize.min.htc);
display: table;
color: #fff;
height: 35%;
height: 35vh;
width: 100%;
text-align: center;
margin-bottom: 30px;
}




/* Half page column ------------------------*/

.half-column {
width: 50%;
padding: 0 5%;
float: left;
}

.third-column {
width: 33%;
padding: 0 3%;
float: left;
text-align: center;
}


/* Image styling ------------------------*/

.round-image {
-webkit-border-radius: 96px;
-moz-border-radius: 96px;
border-radius: 96px;
}

/* Contact Form 7 styling ------------------------*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
textarea
{
background-color: #f4f4f4;
color: #000;
width: 100%;
padding: 5px 10px;
font-family: "Lato";
font-weight: 300;
font-size: 18px;
border: 1px solid #DFDFD0;
    resize: none; 
}

.wpcf7 input[type="submit"] {
background-color: #00adef;
color: #fff;
width: 100%;
padding: 8px 10px;
font-family: "Lato";
font-weight: 300;
font-size: 18px;
border: 1px solid #DFDFD0;
-webkit-transition: color 0.3s ease-in, background 0.3s ease-in;
-moz-transition: color 0.3s ease-in, background 0.3s ease-in;
-ms-transition: color 0.3s ease-in, background 0.3s ease-in;
-o-transition: color 0.3s ease-in, background 0.3s ease-in;
transition: color 0.3s ease-in, background 0.3s ease-in;
}

.wpcf7 input[type="submit"]:hover {
color: #fff;
background-color: #0199d3;
}


/* Page Templates Mobile Background image ------------------------*/

@media (max-width: 768px) {

	
	#performers, #touring-companies, #contractors {
	max-height: 180px;
	}

	.half-column, .third-column {
	width: 100%;
	margin: 0;
	float: left;
	}
}






/* Footer Styling ------------------------*/

footer {
border-top: 0px solid #D7D7D7;
border-bottom: 0px solid #D7D7D7;
}

footer img {
margin: 0 10px 10px 10px;
}



.copyright {
clear: both;
padding: 30px 15% 50px;
text-align: center;
border-top: 10px solid #f4f4f4;
font-size: 14px;
margin: 0 auto;
background: #00adef;
color: #fff;
font-weight: 400;
}

.copyright a {
color: #fff;
text-decoration: none;
}

.copyright a:hover {
color: #fff;
text-decoration: underline;
}


.copyright img {
margin: 0 10px 10px 10px;
}


